Subject: Re: [PATCH v2 4/5][Outreachy] t7201: avoid using cd outside of subshells

From: Taylor Blau <[email-masked]>
Date: Tue, 20 Oct 2020 16:09:07 -0400

Hi Charvi,

On Tue, Oct 20, 2020 at 11:08:55AM +0530, Charvi Mendiratta wrote:
> > Usually it never hurts to just send the patch, since any feedback that a
> > reviewer has now is equally good even after you have sent a patch. Plus,
> > it's easier to review the concrete patch you want applied, instead of a
> > hypothetical of what you might send.
>
> Yes, I completely agree with you . Its my fault, I will send it in the
> patch and will
> take care of not repeating this again .

It's not your fault: there's no fault to be assigned when submitting
your first few patches to the list. You're doing much better than I did
;-).

> > That said, a couple of notes:
> >
> > [...]
> >
> Thanks Taylor, I will do the changes as you mentioned and send it in the
> next patch .

Thanks!
Taylor